gtkmm 3.24.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all namespace members with links to the namespace documentation for each member:

### - v -

- VARIANT_TYPE_ANY : Glib
- VARIANT_TYPE_ARRAY : Glib
- VARIANT_TYPE_BASIC : Glib
- VARIANT_TYPE_BOOL : Glib
- VARIANT_TYPE_BYTE : Glib
- VARIANT_TYPE_BYTESTRING : Glib
- VARIANT_TYPE_BYTESTRING_ARRAY : Glib
- VARIANT_TYPE_DICT_ENTRY : Glib
- VARIANT_TYPE_DICTIONARY : Glib
- VARIANT_TYPE_DOUBLE : Glib
- VARIANT_TYPE_HANDLE : Glib
- VARIANT_TYPE_INT16 : Glib
- VARIANT_TYPE_INT32 : Glib
- VARIANT_TYPE_INT64 : Glib
- VARIANT_TYPE_MAYBE : Glib
- VARIANT_TYPE_OBJECT_PATH : Glib
- VARIANT_TYPE_OBJECT_PATH_ARRAY : Glib
- VARIANT_TYPE_SIGNATURE : Glib
- VARIANT_TYPE_STRING : Glib
- VARIANT_TYPE_STRING_ARRAY : Glib
- VARIANT_TYPE_TUPLE : Glib
- VARIANT_TYPE_UINT16 : Glib
- VARIANT_TYPE_UINT32 : Glib
- VARIANT_TYPE_UINT64 : Glib
- VARIANT_TYPE_UNIT : Glib
- VARIANT_TYPE_VARIANT : Glib
- VariantBase::cast_dynamic< Variant< Glib::ustring > >() : Glib
- VariantBase::cast_dynamic< Variant< std::string > >() : Glib
- VISIBILITY_NOTIFY : Gdk
- VISIBILITY_NOTIFY_MASK : Gdk
- VISUAL_DIRECT_COLOR : Gdk
- VISUAL_GRAYSCALE : Gdk
- VISUAL_PSEUDO_COLOR : Gdk
- VISUAL_STATIC_COLOR : Gdk
- VISUAL_STATIC_GRAY : Gdk
- VISUAL_TRUE_COLOR : Gdk
- VisualType : Gdk